#main-container #main-container-inner #intro {
  padding: 23px 0px 10px 0px;
  width: 758px;
  color: #002C54;
  color: #057;
}
#main-container #main-container-inner #intro-left {
  float: left;
  padding: 0px 16px 0px 16px;
  width: 437px;
  w\idth: 405px;
  line-height: 1.5em;
  font-weight: bold;
}
#main-container #main-container-inner #intro-right {
  background: url(/images/intro-right-bg.gif) no-repeat;
  float: left;
  padding: 0px 16px 0px 16px;
  width: 321px;
  w\idth: 289px;
  line-height: 1.5em;  
}

/* Main Panels */
#main-container #main-container-inner #home-panels h3 {
  display: none;
}
#main-container #main-container-inner #home-panels ul {
  list-style: none;
  border: 0;
  margin: 0;
  padding: 0;
}
#main-container #main-container-inner #home-panels ul li {
  list-style: none;
  font-size: 0.9em;
  background: url(/images/white-dot.gif) no-repeat;
  border: 0;
  margin: 0;
  padding: 0px 10px 4px 12px;
}
#main-container #main-container-inner #home-panels #corporate-finance,
#main-container #main-container-inner #home-panels #private-equity-investment,
#main-container #main-container-inner #home-panels #property {
  float: left;
  padding: 55px 0px 0px 0px;
  width: 233px;
  height: 251px;
  he\ight: 191px;
}
#main-container #main-container-inner #home-panels #corporate-finance {
  background: #576C80 url(/images/corporate-finance-bg2.gif) no-repeat;
  border-right: 13px solid #fff;
  border-left: 16px solid #fff;
}
#main-container #main-container-inner #home-panels #private-equity-investment {
  background: #576C80 url(/images/private-equity-investment-bg2.gif) no-repeat;
  border-right: 13px solid #fff;
}
#main-container #main-container-inner #home-panels #property {
  background: #576C80 url(/images/property-bg2.gif) no-repeat;
}


